Ansible CVE-2018-16837 Local Information Disclosure Vulnerability

Bugtraq ID: 105700
Class: Unknown
CVE: CVE-2018-16837
Remote: No
Local: Yes
Published: Oct 23 2018 12:00AM
Updated: Oct 23 2018 12:00AM
Credit: Markus Teufelberger
Vulnerable: AnsibleWorks ansible 2.2.3
AnsibleWorks ansible 2.2
AnsibleWorks ansible 1.9.2
AnsibleWorks ansible 1.6.7
AnsibleWorks ansible 1.6.4
AnsibleWorks ansible 1.5.3
AnsibleWorks ansible 2.3
AnsibleWorks ansible 2.1
AnsibleWorks ansible 2.0
AnsibleWorks ansible 1.9.4
AnsibleWorks ansible 1.9
AnsibleWorks ansible 1.6.6
AnsibleWorks ansible 1.6.5
AnsibleWorks ansible 1.5.5
AnsibleWorks ansible 1.5.4
AnsibleWorks ansible 1.3.1
AnsibleWorks ansible 1.3.0
AnsibleWorks ansible 1.2.3
AnsibleWorks ansible 1.2.2
AnsibleWorks ansible 1.2.1
AnsibleWorks ansible 1.2
AnsibleWorks ansible 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus